
Redmine - Defect #16593

Unable to change issue status while updating issue in version 2.4.2

2014-04-10 08:42 - vinuthna g

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.4.2

Description

I have created an issue and while trying to update that issue I'm unable change the status of the issue, I have verified workflow under

Administration. I have admin access and also my role is project leader in that project,attaching screenshot for reference.

History

#1 - 2014-05-03 07:33 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

See SubmittingBugs.

#2 - 2015-04-14 19:36 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Files
